Results 1 to 3 of 3

Thread: enlightenment r17 in 11.0

  1. #1

    Default enlightenment r17 in 11.0

    Hello All
    I am of the same opinion that Linus is, KDE 4.x "is a disaster" ( his actual words ). I would like to use enlightenment r17 on 11.0. I have seen that there was packages available for 10.<something> but they seem to be unavailable anymore. I have it running on one of my test machines. A K6 333 running Slackware. It runs very fast on the k6 and looks great. But I am having difficulties getting it to run on OpenSuse 11.0. There are a lot of things I like about openSUSE but kde 4.X is not one of them. Does anybody know of a howto that they can point me to to get this installed? Or even a guide as to how openSuse handles the startup process of windowing managers.

    Thank you very much
    DragonDaddy

  2. #2
    Join Date
    Jan 2008
    Location
    N40 44.977 W073 59.356
    Posts
    1,170

    Default Re: enlightenment r17 in 11.0

    dragondaddy wrote:
    > Hello All
    > I am of the same opinion that Linus is, KDE 4.x "is a disaster" ( his
    > actual words ). I would like to use enlightenment r17 on 11.0. I have
    > seen that there was packages available for 10.<something> but they seem
    > to be unavailable anymore. I have it running on one of my test machines.
    > A K6 333 running Slackware. It runs very fast on the k6 and looks
    > great. But I am having difficulties getting it to run on OpenSuse 11.0.
    > There are a lot of things I like about openSUSE but kde 4.X is not one
    > of them. Does anybody know of a howto that they can point me to to get
    > this installed? Or even a guide as to how openSuse handles the startup
    > process of windowing managers.
    >
    > Thank you very much
    > DragonDaddy
    >
    >

    Looks like you can get the enlightenment r17 version through the
    dmitry_serpokryl repo or one click install.
    http://packages.opensuse-community.o...o=openSUSE_110

  3. #3

    Default Re: enlightenment r17 in 11.0

    Quote Originally Posted by 69_rs_ss View Post
    dragondaddy wrote:
    > Hello All
    > I am of the same opinion that Linus is, KDE 4.x "is a disaster" ( his
    > actual words ). I would like to use enlightenment r17 on 11.0. I have
    > seen that there was packages available for 10.<something> but they seem
    > to be unavailable anymore. I have it running on one of my test machines.
    > A K6 333 running Slackware. It runs very fast on the k6 and looks
    > great. But I am having difficulties getting it to run on OpenSuse 11.0.
    > There are a lot of things I like about openSUSE but kde 4.X is not one
    > of them. Does anybody know of a howto that they can point me to to get
    > this installed? Or even a guide as to how openSuse handles the startup
    > process of windowing managers.
    >
    > Thank you very much
    > DragonDaddy
    >
    >

    Looks like you can get the enlightenment r17 version through the
    dmitry_serpokryl repo or one click install.
    Webpin
    Thank you very much. How did you find that? I had done a lot of searching on google but didn't find that site. I did fine the openSuse factory but that didn't seem to work for me. Thanks again.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •